/* CSS Document */

/* CSS Document */

Body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	padding: 0px;
	background-color:#636;
	line-height: 19px;
	height: 100px;
	border: 0;
	margin-top: 0px;


}

li
{
	list-style-image: url(img/tick.gif);
}

ul
{

}


H1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #636;
}
H2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 25px;
	color:#A88700;
	font-weight: bold;
	letter-spacing: -2px;
}

.Heading1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#999;
}

.ImageTreatment
{

border:#474747 thin solid;
padding: 10px
}


.ImageTreatmentSmall
{
	border:thin solid #CCCCCC;
	padding: 5px
}

.Heading2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 24px;
	color:#002e50;
	font-weight: bold;
}
#page
{
	width: 905px;
	background-color: #FFFFFF;
	margin-top: 0px;

}

#footerMain
{
	font-size:9px;
	width: 970px;
	margin-top: 0em;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: auto;
	padding-top: 20px;
}

.readmorelink { font-weight:bold }
.readmorelink A:link	{color: #2D78BC;text-decoration: none}
.readmorelink A:visited { color: #2D78BC; text-decoration:none;}
.readmorelink A:active {color: #2D78BC; text-decoration:none; }
.readmorelink A:hover	{ color: #2D78BC; text-decoration:underline; }

#footerMain A:link	{color: #ffffff;text-decoration: none}
#footerMain A:visited { color: #ffffff; text-decoration:none;}
#footerMain A:active {color: #ffffff; text-decoration:none; }
#footerMain A:hover	{ color: #A88700; text-decoration:underline; }


#nav
{
	width: 890px;
	font-size:14px;
	font-weight: normal;
	padding-right: 35px;
	padding-left: 35px;
	margin-top: 0px;
	margin-bottom: 5px;
	border-bottom: 2;
	vertical-align: middle;


}
#navHome A:link	{color: #ffffff;text-decoration: none}
#navHome A:visited { color: #ffffff; text-decoration:none;}
#navHome A:active {color: #ffffff; text-decoration:none; }
#navHome A:hover	{ color: #A88700; text-decoration:underline; }

#HomeCont
{
	width: 650px;
	height: 310px;
	font-size:11px;
	font-weight: normal;
	margin-left: 132px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	clear: right;
	float: left;
	display: block;


}
#HomeCont A:link	{color: #ffffff;text-decoration: none}
#HomeCont A:visited { color: #ffffff; text-decoration:none;}
#HomeCont A:active {color: #ffffff; text-decoration:none; }
#HomeCont A:hover	{ color: #A88700; text-decoration:underline; }

#DiscCont
{
	width: 650px;
	height: 500px;
	font-size:11px;
	font-weight: normal;
	margin-left: 132px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	clear: right;
	float: left;
	display: block;
	overflow: auto;


}


#navHome
{
	width: 899px;
	height: 35px;
	background-color: #1354A6;
	padding-left: 25px;
	padding-top: 10px;
	font-size:12px;
	font-weight: bold;


}







#headerHome
{
	width: 900px;
	padding-right: 35px;
	padding-left: 35px;
	padding-top: 44px;

}

#PromoBannerHP
{
	width: 900px;
	margin-top: 5px;
	padding-right: 35px;
	padding-left: 35px;

}
#CntHome
{
	width: 970px;
	background-repeat: no-repeat;
	height: 180px;


}

#headerHomeImage
{
	width: 803px;
	margin-top: 10px;
}


#mainContent

{
	background-color: #343402;
	background-image: url(img/borrowbg-top.gif);
	background-repeat: no-repeat;
	padding-left: 59px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 42px;
}




a:link {
	color: #2D78BC;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #2D78BC;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #971A1E;
}

.AdminHeading
{
	color:#666666;
	font-size: 14px;

}
.Burg
{
background-color: #FF9900;
color:#FFFFFF;

}
.GreyBG
{
	background-color: #666666;
	color:#FFFFFF;
	font-size: 36px;

}


.Gray
{
background-color: #454545;
color:#FFFFFF;

}

.LoanAmount
{
font-size: 18px;
font-weight:bold;
color:#333333;
}

input,select

{
	font-size: 11px;
}


#Content
{
	width:874px;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
}

#ContentAlt
{
	width:874px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
}

#footer

{
	font-size:14px;
	text-align: left;
	margin-left: auto;
	height: 10px;
	clear: none;
	margin-right: auto;
	color: #CCC;
	background-color: #FFF;
	margin-top: 5px;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#footer A:link	{
	color: #999999;
	text-decoration: none
}
#footer A:visited {
	color: #999999;
	text-decoration:none;
}
#footer A:active {
	color: #999999;
	text-decoration:none;
}
#footer A:hover	{
	color: #0092B5;
	text-decoration:underline;
	font-weight: normal;
	font-size: 14px;
	padding-left: 0px;
}

#nav A:link	{color: #ffffff;text-decoration: none}
#nav A:visited { color: #ffffff; text-decoration:none;}
#nav A:active {color: #ffffff; text-decoration:none; }
#nav A:hover	{
	color: #E12A6D;
	text-decoration:underline;
}


#navSelected A:link	{color: #ffffff;text-decoration: none}
#navSelected A:visited { color: #ffffff; text-decoration:none;}
#navSelected A:active {color: #ffffff; text-decoration:none; }
#navSelected A:hover	{ color: #ffffff; text-decoration:underline; }

.StandardLink A:link	{color: #aaaaaa;}
.StandardLink A:visited { color: #aaaaaa; }
.StandardLink A:active {color: #aaaaaa;}
.StandardLink A:hover	{ color: #aaaaaa;}

.BurgHeading
{
	color: #000000;
	font-weight: bold;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #333333;

}

.w230
{
	width: 238px;
}

#adminContent
{
padding: 10px;
}
#Buttons
{
padding-top: 25px;
}

#Bread
{
	padding-top: 10px;
	color:#FFFFFF;
	padding-bottom: 10px;
	background-color:#CCCCCC;
	margin-left: 35px;
	margin-right: 35px;
	padding-left: 10px;
	font-size: 10px;
}
#Bread A:link	{color:white;text-decoration: none;font-family:Arial, Helvetica, sans-serif}
#Bread A:visited { color: white; text-decoration:none; font-family:Arial, Helvetica, sans-serif}
#Bread A:active {color: white; text-decoration:none; font-family:Arial, Helvetica, sans-serif}
#Bread A:hover	{ color: white;; text-decoration:underline; font-family:Arial, Helvetica, sans-serif}



#NewsHeading A:link	{color:#002E50;text-decoration: none;font-family:Arial, Helvetica, sans-serif}
#NewsHeading A:visited { color: #002E50; text-decoration:none; font-family:Arial, Helvetica, sans-serif}
#NewsHeading A:active {color: #002E50; text-decoration:none; font-family:Arial, Helvetica, sans-serif}
#NewsHeading A:hover	{ color: BLACK; text-decoration:underline; font-family:Arial, Helvetica, sans-serif}






#ContentLeft
{
	width: 432px;
	padding-right: 47px;
	float: left;
}

#FullContent
{
	width: 898px;
	padding-right: 47px;
	float: left;
}
#HPImageRight
{
	width: 415px;
	float: left;
	padding-top: 44px;
}
#Caption
{
	font-size: 10px;
	padding: 10px;
	color: #CC0000;
}

.NavSpacer
{
	padding-left: 10px;
	padding-right: 10px;
	color: #ffffff;
	font-weight: bold;
}
.NavSpacerFooter
{
	padding-left: 10px;
	padding-right: 10px;
	color: #FFFFFF;
	font-weight: bold;
}


#FooterImages
{
	width:898px;
	border: thin solid #3D0000;
	clear: both;
	float: right;
	padding-top: 25px;
	padding-right: 50px;
	padding-bottom: 25px;
	padding-left: 50px;
	margin-top: 25px;

}

#Promo
{
	width:266px;
	float: left;
	height: 150px;
}

#PromoDesc
{
	width:898px;
	float:left;
	padding-top: 25px;
}

#Thumbs
{
	float:left;
	margin-bottom: 20px;
}

#MediaContent
{
	float:left;
	margin-bottom: 10px;
	clear: both;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	background-color: #eeeeee;
	padding: 10px;
	width: 94%;
}

#MediaThumb
{
float:left;
padding-left: 15px;
}

#MediaContentLeft
{
	float:left;
	width: 200px;

}
#HomeContentLeft
{
	width: 440px;
	float:left;
	margin-left: 35px;
	padding-left: 0px;
	line-height: 19px;
	margin-top: 40px;
	font-weight: normal;
	color: #333333;
	font-size: 12px;
}
#HomeContentFull
{
	/*width: 440px; */
	float:left;
	margin-left: 35px;
	padding-left: 0px;
	line-height: 19px;
	margin-top: 40px;
	font-weight: normal;
	color: #666666;
	font-size: 12px;
}
#FocusContentLeft
{
	width: 440px;
	float:left;
	margin-left: 35px;
	padding-left: 12px;
	line-height: 19px;
	margin-top: 40px;
	font-weight: normal;
	color: #666666;
	font-size: 12px;
	text-align: justify;
}

#HomeContentFull
{
	width: 905px;
	float:left;
	margin-left: 1px;
	padding-left: 2px;
	line-height: 21px;
	margin-top: 0px;
	font-weight: normal;
	color: #E12A6D;
	font-size: 16px;
	clear: both;
	margin-bottom: 0px;
}
#StandardContentLeft
{
	width: 585px;
	float:left;
	padding-right: 25px;
	padding-top: 25px;
}

#StandardContentWide
{
	width: 872px;
	float:left;
	padding-top: 25px;
}

#StandardImage
{
	width: 250px;
	float:left;
	padding-top: 0px;
}

#HomeContentRight
{
	width: 365px;
	float:left;
	margin-left: 45px;
	background-color: #CFCAA9;
	padding: 20px;
	margin-top: 40px;
}

		#HomeContentRight A	{color: #FFF;text-decoration: none; font-weight:bold; text-decoration:underline}




#MediaContentRight
{
	width: 390px;
	float:left;
	margin-left: 35px;
	background-color: #CED7DE;
	padding: 20px;
	margin-top: 40px;
}


#ComContentRight
{
	width: 365px;
	float:left;
	margin-left: 45px;
	background-color: #DB8322;
	padding: 20px;
	margin-top: 40px;
	color: #FFFFFF;
}

#GroupContentRight
{
	width: 365px;
	float:left;
	margin-left: 45px;
	background-color: #999999;
	padding: 20px;
	margin-top: 40px;
	color: #FFFFFF;
}

.PageHeading1
{
	font-size: 19px;
	color: #002E50;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
}
.PromoBanner
{
padding-top: 25px;
}
.SmallBoldtext
{
font-size:9px; font-weight:bold
}

.CaptionText
{
font-size:9px; font-weight:bold; color:white;
}



.SmallBoldtextWhite
{
font-size:12px; font-weight:bold; color: white;
}

.TableHeaderBG
{
background-color: #8DA8BA;
color:#FFFFFF;
font-weight:bold;
height: 30px;
}



H3
{
color: #666666;
letter-spacing: -1px;
font-size: 20px;
line-height: 26px;
}

H5
{
color: #1354A6;
letter-spacing: -1px;
font-size: 16px;
line-height: 20px;
}


.ImageTreatment1
{
	padding: 15px;
	border:1px solid #C7E7EF;
	background-color: #999900;
	color: #FFFFFF;


}


.ImageBoreder5px
{
border:#efefef thin solid; padding: 5px; background-color: #eeeeee;
}

.ImageTreatment5px
{
	border:#efefef thin solid;
	padding: 5px;
	background-color: #CCCCCC;
}

#Story1
{
	width: 850px;
	clear:both;
	padding: 10px;
	background-color: #DAEAF5;
}

#Story2
{
	width: 850px;
	clear:both;
	padding: 10px;
	background-color: #eeeeee;
}

#StoryText
{
	width: 55%;
	float: left;
	text-align: left;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#StoryImage
{
	width: 40%;
	float: left;
	text-align: right;
	padding-top: 25px;
}


#StoryImageSm
{
	width: 20%;
	float: left;
	text-align: right;
	padding-top: 25px;
}
#StoryTextLg
{
	width: 95%;
	float: left;
	text-align: left;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 10px;
}



.bgColor1
{
	background-color:#333333;
	color:#FFFFFF;
	font-weight: bold;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

.bgColor2
{
background-color:#666666;
color:#FFFFFF;
}

.bgColor3
{
	background-color:#FFF;
	color:#999;
	font-weight: normal;
	text-align: center;
	font-size: 14px;
}

.bgColor4
{
	background-color:#343402;
	color:#333333;
	font-weight: bold;
}
.w400
{
width: 400px;
font-size: 17px;
font-weight:bold;
color:#006699;
}
.w300
{
width: 300px
}
.w200
{
width: 200px
}


.w279
{
width: 279px
}


.w100
{
width: 100px
}
.w150
{
width: 150px
}

.goldheading
{
	color: #999;
	font-weight:normal;
	font-size:14px;
	letter-spacing: -0.5px;
	text-align: center;
}

#footerLeft
{
	float:left;
	width: 872px;
	color: #004274;
}

#footerRight
{
float:left;
}

#clearall20px
{
clear:both;
height:20px;
}

.PricePoint
{
	font-size:16px;
	font-weight: bold;
}

#PromoBox1
{
	width: 175px;
	height: 195px;
	padding: 20px;
	background-color: #2A2420;
	color:#FFFFFF;
	font-size:10px;
	float: left;
}


#PromoBox2
{
	width: 175px;
	height: 195px;
	padding: 20px;
	background-color: #2A2420;
	color:#FFFFFF;
	font-size:10px;
	float: left;
	margin-left: 20px;
	clear: right;
}


#PromoBox3
{
	width: 193px;
	height: 218px;
	padding: 20px;
	background-color: #2A2420;
	color:#FFFFFF;
	font-size:10px;
	float: left;
	margin-left: 20px;
}

#Enq1
{
	width: 215px;
	color:#000000;
	font-size:10px;
	float: left;
	clear: both;
	background-color:#0492B5;
	text-align: right;
	background-image: url(img/blue-grad.jpg);
	margin-top: 3px;
}


#Enq2
{
	width: 215px;
	color:#000000;
	font-size:10px;
	float: left;
	margin-left: 20px;
	clear: none;
	background-color:#0066FF
}


#Enq3
{
	width: 215px;
	color:#000000;
	font-size:10px;
	float: left;
	margin-left: 20px;
	background-color:#0066FF
}

#Enq4
{
	width: 193px;
	color:#000000;
	font-size:10px;
	float: left;
	margin-left: 20px;
	padding-left: 20px;
	background-color:#0066FF
}

#promoHouse
{

float:left

}
#promoHouse2
{

float:left;
margin-left: 20px;

}

.GalCredit
{
	text-align:right;
	padding-left: 355px;
}
#promo-heading
{
	padding-top: 7px;
	width: 365px;
	padding-bottom: 7px;
}
#promo-image
{
width: 365px;
}
#promo-text
{
	width: 365px;
	padding-top: 3px;
	padding-bottom: 3px;
}
#ViewPop
{

}
#ViewPop A:link	{
	color:#ffffff;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
#ViewPop A:visited {
	color: #ffffff;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
#ViewPop A:active {
	color: #ffffff;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
#ViewPop A:hover	{ color: BLACK; text-decoration:underline; font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;}

#Captions
{
	color:#666666;
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
#mediaHeading
{
	color:#000042;
	font-weight: bold;
	font-size: 16px;
	letter-spacing: -1px;

}
#NewsHeading
{
	color:#666666;
	font-weight: bold;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	padding-top: 10px;
}
#NewsDate
{
	color:#aaaaaa;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #eeeeee;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #666666;
}
#NewsContent
{
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}

#HPPromo
{
	padding-left: 83px;
	padding-right: 83px;
	height: 198px;
	width: 806px;
}

#HpPopUpPreview
{
	width: 386px;
	height: 305px;
	padding: 20px;
	background-color:#CFCAA9;
	float: left;
	margin-left: 20px;
	margin-top: 40px;
	color: #000000;
}

		#HpPopUpPreviewHeading
		{
		float:left;
		width: 315px;
		height: 52px; 
		}
#Caption
{
	font-size: 10px;
	padding: 0px;
	color: #666666;
	line-height: normal;
	font-weight: bold;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
}

.Border1px
{
border:1px solid #ffffff
}

.BorderGray1px
{
border:1px solid #666666
}

#ConstructionThumb
{
	width:206px;
	float:left;
	margin-top:20px;
	margin-right: 20px;
	margin-bottom: 20px;
}
#ConstructHeading
{
	color:#000042;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #eeeeee;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #666666;
}
#CataloqueThumbs
{
	width: 157px;
	height: 75px;
	float: left;
	color: #000000;
	margin-right: 20px;
	clear: right;
}
#CataloqueSpacer
{
	height: 20px;
	clear: both;
}
.red
{
color:red
}

#ThumbHouse
{
	width: 110px;
	float: left;
	color: #000000;
	clear: right;
	padding: 0px;
	background-color: #eeeeee;
	text-align:center;
}

#GalThumbCaption
{
	width: 80px;
	float: left;
	color: #000000;
	clear: both;
	background-color: #eeeeee;
	text-align:left;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}

#GalleryMainHouse
{
	padding: 10px;
}

#GalleryThumbNails
{
	width: 110px;
	float: left;
	color: #000000;
	padding: 11px;
	background-color: #eeeeee;
	text-align:center;
	margin: 5px;
}

strong
{
	font-size: 14px;

}
#MediaCaption
{
	color: #000042;
	font-weight:bold;
	font-size: 13px;
	letter-spacing: -1px;
}
#MediaMainContent
{
	color: #000000;
	font-weight:normal;
	font-size: 11px;
	padding-top: 5px;
}
.FocusHeading
{
	color:#000033;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -1px;
}
#FullContentFocus
{
	width:860px;
	clear:both;
	background-color: #eeeeee;
	margin-left: 35px;
	padding: 20px;
	border: thin solid #CCCCCC;
	margin-top: 20px;
}
#LeftContentFocus
{
	width:860px;
	background-color: #eeeeee;
	float: left;

}
#RightContentFocus
{
	width:420px;
	background-color: #eeeeee;
	float: left;
	text-align: right;

}

.HeadingTreatment1
{
	font-weight: normal;
	font-size: 36px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
.HeadingTreatment2
{
	font-weight: normal;
	font-size: 18px;
	color: #333333;
}
.HeadingTreatment2 A:link	{color:333333;text-decoration: none;font-family:Arial, Helvetica, sans-serif}
.HeadingTreatment2 A:visited { color: 333333; text-decoration:none; font-family:Arial, Helvetica, sans-serif}
.HeadingTreatment2 A:active {color: 333333; text-decoration:none; font-family:Arial, Helvetica, sans-serif}
.HeadingTreatment2 A:hover	{ color: BLACK; text-decoration:underline; font-family:Arial, Helvetica, sans-serif}


#footerTag
{
	width:905px;
	height:34px;
	text-align: center;
	padding-left: 22px;
	padding-top: 50px;
}


#FocusImage
{
	width:190px;
	float:left;
	padding-left:10px;
	text-align:left;


}

.FocusImageBorder
{
	border:#CCCCCC medium solid;

}

.FocusHeading
{
	color: #666;
	font-size: 36px;
	letter-spacing:-1px;
	font-family:Arial, Helvetica, sans-serif
}

.WhiteBorder
{
border:white thin solid
}


#GalRef
{
clear:both; 
text-align:left;
font-size:10px;
color:#666666;
font-weight:bold;


}
.goldhead16pt {
	font-size: 12px;
}
#page #HomeContentFull table tr th {
	text-align: left;
}
#MAINPAGE_CENTRE {
	text-align: center;
}
#page #HomeContentFull .goldheading #MAINPAGE_CENTRE {
	text-align: center;
}
#page #HomeContentFull .goldheading #MAINPAGE_CENTRE {
	text-align: center;
}
HEADERLEFT {
	text-align: right;
}
#page #HomeContentFull p {
	text-align: left;
	font-size: 16px;
	margin-left: 0px;
	padding-top: 3px;
}
#page #HomeContentFull {
	text-align: left;
	color: #000;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	border: 0;
	margin-right: 0px;
	padding-left: 0px;
	font-weight: bold;
}
.FocusHeading .Gray {
	background: #FFF url(none);
	color: #666;
	font-size: 24px;
	text-decoration: none;
}
.emailgrey {
	color: #666;
	font-size: 16px;
}
span {
	font: 18px Arial, Helvetica, sans-serif;
	color: #666;
}
